<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900" rel="stylesheet">

    <title>What We Do - Allies for Israel</title>
    <link rel="shortcut icon" href="../assets/images/icon.png">

<!--
SOFTY PINKO
https://templatemo.com/tm-535-softy-pinko
-->

        <!-- Additional CSS Files -->
        <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">

        <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">

        <link rel="stylesheet" href="../assets/css/templatemo-softy-pinko.css">

        <link rel="stylesheet" href="../assets/css/beliefs-about-israel.css">

        <link rel="stylesheet" href="../assets/css/contact.css">

        <link rel="stylesheet" href="../assets/css/what-we-do.css">

    </head>

    <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    <!-- ***** Preloader End ***** -->

    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="../" class="logo">
                            <img src="../assets/images/logo(COLORED).png" alt="Peace For Zion" style="height: 60px; margin-top: 10px; margin-right: 5px;" />
                            <p>Peace For Zion</p>
                        </a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="submenu">
                                <a href="javascript:;">Who We Are</a>
                                <ul>
                                    <li><a href="../doctrinal-statement">Doctrinal Statement</a></li>
                                    <li><a href="../beliefs-about-israel">Beliefs about Israel</a></li>
                                    <li><a href="../common-accusations">In Defense of Zionism</a></li>
                                    <li><a href="../contact-us">Contact Us</a></li>
                                </ul>
                            </li>

                            <li class="submenu">
                                <a href="javascript:;">Our Approach</a>
                                <ul>
                                    <li><a href="../what-we-do">What We Do</a></li>
                                    <li><a href="../outreach-methodology">Outreach Methodology</a></li>
                                </ul>
                            </li>
                            <li class="submenu">
	                        	<a href="javascript:;">Pro Israel Apologetics</a>
	                        	<ul>
                                    <li><a href="../syllogism">Pro Israel Syllogism</a></li>
                                    <li><a href="../objections">Objections</a></li>
                                    <li><a href="../slogans">Slogan Responses</a></li>
	                            </ul>
	                        </li>
                            <li><a href="../index.html#testimonials">Minds Changed</a></li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->



<!--
    ------------------------------------------------------------- UNIQUE CONTENT STARTS HERE ------------------------------------------------
-->




    <!-- ***** Welcome Area Start ***** -->
    <div class="top-area" id="TopOfPage">

        <!-- ***** Header Text Start ***** -->
        <div class="header-text">
            <div class="container">
                <div class="row">
                    <div class="offset-xl-3 col-xl-6 offset-lg-2 col-lg-8 col-md-12 col-sm-12">
                        <h1>What We Do</h1>
                        <hr class="rounded">
                        <p>We are a Christian Zionist organization determined to reach the public with a case for Israel and the Jewish people while directing them towards the Jewish Messiah by focusing on the <strong>3 C's: C</strong>hurches, <strong>C</strong>ampus, and <strong>C</strong>hrist</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- ***** Header Text End ***** -->
    </div>
    <!-- ***** Welcome Area End ***** -->

    <!-- ***** Features Small Start ***** -->
    <section class="section three-c">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12 mobile-margin-top">
                            <div class="three-c-item">
                                <div class="icon">
                                    <i><img src="../assets/images/three-c-church.png" alt=""></i>
                                </div>
                                <h5 class="features-title">Churches</h5>
                                <p>Today the importance Israel and the Jewish people have to God is rarely taught in churches around the country. In fact, in an increasing number, it is outright denied - and such imaginative theology that seeks to reinterpret the church as God's chosen people Israel is having an effect on our younger generations. As such, many today misunderstand the Gospel's implications - we are grafted in, not a replacement of the original. The church needs a strong, untarnished view of the Gospel. We seek to bring that.</p>
                            </div>
                        </div>
                        <!-- ***** Features Small Item End ***** -->

                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                            <div class="three-c-item">
                                <div class="icon">
                                    <i><img src="../assets/images/three-c-college.png" alt=""></i>
                                </div>
                                <h5 class="features-title">Campus</h5>
                                <p>The lies of BDS, the Palestinian Authority, and the Arab League are growing on campus, resulting in an utter disregard for Israel and the Jewish people. As these satanic lies continue to gain a foothold, so too does the proliferation of hatred towards the Jewish people. That irrational hatred cannot be countered by mere rationality - although it needs that too - ultimately the firm bedrock of God's Word is necessary. We seek to provide a rigorous defense of what God's Word says - including what it says about Israel.</p>
                            </div>
                        </div>
                        <!-- ***** Features Small Item End ***** -->

                        <!-- ***** Features Small Item Start ***** -->
                        <div class="col-lg-4 col-md-6 col-sm-6 col-12">
                            <div class="three-c-item">
                                <div class="icon">
                                    <i><img src="../assets/images/three-c-cross.png" alt=""></i>
                                </div>
                                <h5 class="features-title">Christ</h5>
                                <p>A defense for Israel would not be complete without the Gospel. Within our godless culture though, many scoff at the Gospel in their ignorance of the Truth - Jesus Christ the Jewish Messiah. In their attempt to become wise, they became fools. But God can reach anyone, breaking through their calloused rebellion. We seek to present the culture with the Gospel they so desperately need, equipped with a defense for the hope we have within us. The Gospel is the only remedy. And we seek to bring that remedy to the lost.</p>
                            </div>
                        </div>
                        <!-- ***** Features Small Item End ***** -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Features Small End ***** -->

    <!-- ***** Section Title Start ***** -->
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="center-heading">
                    <h2 class="section-title">What That Looks Like</h2>
                </div>
            </div>
            <div class="offset-lg-3 col-lg-6">
                <div class="center-text">
                    <p>It is one thing to have these goals, but quite another to determine how to reach those goals. Below are just some of the ways we regularly attempt to do that.</p>
                </div>
            </div>
        </div>
    </div>
    <!-- ***** Section Title End ***** -->

    <!-- ***** Features Big Item Start ***** -->
    <div class="container">
        <!-- <hr class="rounded-black"> -->
        <hr class="spacer">
        <div class="row">
            <div class="col-lg-5 col-md-12 col-sm-12 align-self-center" data-scroll-reveal="enter left move 30px over 0.6s after 0.4s">
                <img src="../assets/images/feasts.jpeg" class="img-fluid d-block side-image" alt="Feasts of Israel">
            </div>
            <div class="col-lg-1"></div>
            <div class="col-lg-6 col-md-12 col-sm-12 align-self-center mobile-top-fix">
                <div class="left-heading">
                    <h2 class="section-title">Hosting Events Regarding the 7 Feasts of Israel</h2>
                </div>
                <div class="left-text">
                    <p>The 7 Feasts of Israel act as God's roadmap through the ages - and unfortunately, most Christians attempt to understand God's plan of redemption without this roadmap. That would be like knowing the goal is to get across the ocean but then neglecting to do any research into the ocean - how large it is, what lives there, what sort of storms you can expect to come your way, etc. As such, we want to bring people face to face with the totality of God's plan of redemption through these feasts: from Jesus' First Coming to the Tribulation to His Second Coming and the Millenium thereafter.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div class="hr"></div>
            </div>
        </div>
    </div>
    <!-- ***** Features Big Item End ***** -->

    <!-- ***** Features Big Item Start ***** -->
    <section class="section padding-bottom-100">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12 align-self-center mobile-bottom-fix">
                    <div class="left-heading">
                        <h2 class="section-title">Zionist Outreaches on College Campuses</h2>
                    </div>
                    <div class="left-text">
                        <p>Today contempt for the Word of God is growing in our country. And one of the places it has acheived the greatest foothold is our universities. Rather than focusing on producing knowledgeable young adults equipped and ready to contribute to our society, it specializes in pumping out indoctrinated children who think themselves men upon attaining diplomas in gender studies. These destructive aims result in an atheistic worldview that sees Israel as an aggressor and the Arabs living within as yet another oppressed group to be hung upon their ladder of victimhood. This worldview must be challenged, as these people will go on to lead the world, and the lives of millions of Jewish people are reliant on Israel's continued existance. As such, we want to show people that Israel has both a legal right to her land as well as a Biblical one.</p>
                    </div>
                </div>
                <div class="col-lg-1"></div>
                <div class="col-lg-5 col-md-12 col-sm-12 align-self-center mobile-bottom-fix-big" data-scroll-reveal="enter right move 30px over 0.6s after 0.4s">
                    <img src="../assets/images/outreach-2.png" class="img-fluid d-block mx-auto side-image" alt="App">
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="hr"></div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Features Big Item End ***** -->

    <!-- ***** Features Big Item Start ***** -->
    <div class="container">
        <!-- <hr class="rounded-black"> -->
        <div class="row">
            <div class="col-lg-5 col-md-12 col-sm-12 align-self-center" data-scroll-reveal="enter left move 30px over 0.6s after 0.4s">
                <img src="../assets/images/evangelism.jpeg" class="img-fluid d-block side-image" alt="Feasts of Israel">
            </div>
            <div class="col-lg-1"></div>
            <div class="col-lg-6 col-md-12 col-sm-12 align-self-center mobile-top-fix">
                <div class="left-heading">
                    <h2 class="section-title">Pure Evangelism</h2>
                </div>
                <div class="left-text">
                    <p>While a defense of Israel is important, all our work is futile if we ignore their souls. As such, we seek to reach people with the redeeming message of the Gospel - that Jesus was our substitutionary atonement who took on the wrath of God for us. While we seek to reach everyone with this message, particular focus has been devoted towards Muslims and Jewish people, as they are the most affected by our Zionist outreaches. To this end, we approach the same campuses that we do for Zionism with the message of Jesus the Jewish Messiah.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div class="hr"></div>
            </div>
        </div>
    </div>
    <!-- ***** Features Big Item End ***** -->

    <!-- ***** Contact Us Start ***** -->
    <div class="contact-us">
        <div class="row">
            <div class="mx-auto mt-5 contact-margins beliefs-item">
                <h1 class="p-5">Get to Know Us Better</h1>
                <form action="https://formspree.io/f/xeqvlkgq" method="POST">
                    <div class="form-group my-align">
                        <label>Name:</label>
                        <input name="from" type="text" class="form-control form-text" id="name" placeholder="Name" required>
                        <div class="invalid-feedback">Name must be between 2 and 20 characters</div>
                    </div>

                    <div class="form-group my-align">
                        <label>Email:</label>
                        <input name="email" type="email" class="form-control form-text" id="email" placeholder="Email address" required>
                        <div class="invalid-feedback">Enter a valid email address</div>
                    </div>

                    <div class="form-group my-align">
                        <label for="msg">Message:</label>
                        <textarea id="msg" class="form-control form-text" name="message" placeholder="My thoughts" required></textarea>
                        <div class="invalid-feedback">Enter your message</div>
                    </div>

                    <input type="submit" value="Send" class="btn btn-info btn-block form-text my-margin">
                </form>
            </div>
        </div>
    </div>
    <!-- ***** Contact Us End ***** -->

<!--
	------------------------------------------------------------- UNIQUE CONTENT ENDS HERE ------------------------------------------------
-->



    <!-- ***** Footer Start ***** -->
    <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12">
                        <ul class="social">
                            <span title="Minds">
                                <li><a href="https://www.minds.com/alliesforisrael"><i class="fa fa-lightbulb-o"></i></a></li>
                            </span>
                            <span title="MeWe">
                                <li><a href="https://mewe.com/i/alliesforisrael"><i class="fa fa-dot-circle-o"></i></a></li>
                            </span>
                            <span title="Odysee">
                                <li><a href="https://odysee.com/@AlliesForIsrael"><i class="fa fa-video-camera"></i></a></li>
                            </span>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <p class="copyright">Copyright &copy; 2021 -2022 Allies for Israel - Design: TemplateMo</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ***** Footer End ***** -->

        <!-- jQuery -->
        <script src="../assets/js/jquery-2.1.0.min.js"></script>

        <!-- Bootstrap -->
        <script src="../assets/js/popper.js"></script>
        <script src="../assets/js/bootstrap.min.js"></script>

        <!-- Plugins -->
        <script src="../assets/js/scrollreveal.min.js"></script>
        <script src="../assets/js/waypoints.min.js"></script>
        <script src="../assets/js/jquery.counterup.min.js"></script>
        <script src="../assets/js/imgfix.min.js"></script>

        <!-- Global Init -->
        <script src="../assets/js/custom.js"></script>

        <!-- Contact Form -->
        <script src="../assets/js/contact.js"></script>

    </body>
</html>
